/* You can add global styles to this file, and also import other style files */


.button-secondary {
  border: 0px;
  border-radius: 5px;
  background-color: #ff8080;
  color: white;
}

.button-secondary:hover {
  color: white;
  background-color: #ff4d4d;
}

.card-product{
  cursor: pointer;
  transition: transform .2s;
}

.card-product:hover{
  box-shadow: 0 0 2px 1px rgba(124, 125, 126, 0.5);
  transform: scale(1.05);
}
